/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #009900;
	}
.cc03               { /* Common */
	border          :   0.00pt none #99cc99;
	}
.cc04               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc05               { /* Common */
	font            : bold 42pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : italic bold 45pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : italic bold 58pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff3300;
	text-align      : center;
	}
span#e40            { /* mywebsite001033.gif */
	background      : transparent url(mywebsite001033.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 106.50pt;
	width           :1200.00pt;
	height          :  38.25pt;
	}
span#e39            { /* mywebsite001032.gif */
	background      : transparent url(mywebsite001032.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1200.00pt;
	height          : 106.50pt;
	}
span#e38            { /* mywebsite001031.gif */
	background      : transparent url(mywebsite001031.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 822.00pt;
	width           :1200.00pt;
	height          :  22.50pt;
	}
span#e37            { /* mywebsite001030.gif */
	background      : transparent url(mywebsite001030.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 843.75pt;
	width           :1200.00pt;
	height          : 519.75pt;
	}
img#e36             { /* mywebsite001011.jpg */
	position        : absolute;
	left            :  12.00pt;
	top             : 847.50pt;
	width           : 286.50pt;
	height          :  78.00pt;
	}
img#e35             { /* mywebsite001011.jpg */
	position        : absolute;
	left            : 606.00pt;
	top             : 847.50pt;
	width           : 286.50pt;
	height          :  78.00pt;
	}
img#e34             { /* mywebsite001011.jpg */
	position        : absolute;
	left            : 310.50pt;
	top             :1260.75pt;
	width           : 286.50pt;
	height          :  78.00pt;
	}
img#e33             { /* mywebsite001011.jpg */
	position        : absolute;
	left            : 905.25pt;
	top             :1260.75pt;
	width           : 286.50pt;
	height          :  78.00pt;
	}
span#e32            { /* mywebsite001025.gif */
	background      : transparent url(mywebsite001025.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1354.50pt;
	width           :1200.00pt;
	height          :  18.75pt;
	}
span#e31            { /* mywebsite001024.gif */
	background      : transparent url(mywebsite001024.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1369.50pt;
	width           :1200.00pt;
	height          :  26.25pt;
	}
span#e30            { /* mywebsite001023.gif */
	background      : transparent url(mywebsite001023.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1395.00pt;
	width           :1200.00pt;
	height          :  31.50pt;
	}
img#e29             { /* mywebsite001006.jpg */
	position        : absolute;
	left            : 309.75pt;
	top             : 848.25pt;
	width           : 285.00pt;
	height          :  78.75pt;
	}
img#e28             { /* mywebsite001006.jpg */
	position        : absolute;
	left            : 903.75pt;
	top             : 848.25pt;
	width           : 285.00pt;
	height          :  78.75pt;
	}
img#e27             { /* mywebsite001006.jpg */
	position        : absolute;
	left            :  13.50pt;
	top             :1262.25pt;
	width           : 285.00pt;
	height          :  78.75pt;
	}
img#e26             { /* mywebsite001006.jpg */
	position        : absolute;
	left            : 608.25pt;
	top             :1261.50pt;
	width           : 285.00pt;
	height          :  78.75pt;
	}
span#e25            { /* mywebsite001018.gif */
	background      : transparent url(mywebsite001018.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 944.25pt;
	width           :1176.75pt;
	height          : 300.00pt;
	}
span#e24            { /* mywebsite001017.gif */
	background      : transparent url(mywebsite001017.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 958.50pt;
	width           :1146.00pt;
	height          : 270.00pt;
	}
span#e23            { /* mywebsite001016.jpg */
	background      : transparent url(mywebsite001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             :   3.75pt;
	width           : 521.25pt;
	height          : 144.00pt;
	}
div#e22             {
	position        : absolute;
	left            :   0.00pt;
	top             : 144.75pt;
	width           :1052.25pt;
	height          : 418.50pt;
	}
span#e21            { /* mywebsite001015.gif */
	background      : transparent url(mywebsite001015.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2403.75pt;
	width           :1200.00pt;
	height          :  33.00pt;
	}
span#e20            { /* mywebsite001014.gif */
	background      : transparent url(mywebsite001014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2455.50pt;
	width           :1200.00pt;
	height          : 195.75pt;
	}
img#e19             { /* mywebsite001011.jpg */
	position        : absolute;
	left            :  12.00pt;
	top             :2458.50pt;
	width           : 286.50pt;
	height          :  78.00pt;
	}
img#e18             { /* mywebsite001011.jpg */
	position        : absolute;
	left            : 606.00pt;
	top             :2458.50pt;
	width           : 286.50pt;
	height          :  78.00pt;
	}
img#e17             { /* mywebsite001011.jpg */
	position        : absolute;
	left            : 310.50pt;
	top             :2552.25pt;
	width           : 286.50pt;
	height          :  78.00pt;
	}
span#e16            { /* mywebsite001010.gif */
	background      : transparent url(mywebsite001010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2634.00pt;
	width           :1200.00pt;
	height          :  22.50pt;
	}
img#e15             { /* mywebsite001006.jpg */
	position        : absolute;
	left            : 309.00pt;
	top             :2459.25pt;
	width           : 285.00pt;
	height          :  78.75pt;
	}
img#e14             { /* mywebsite001006.jpg */
	position        : absolute;
	left            : 607.50pt;
	top             :2553.00pt;
	width           : 285.00pt;
	height          :  78.75pt;
	}
img#e13             { /* mywebsite001006.jpg */
	position        : absolute;
	left            : 903.75pt;
	top             :2459.25pt;
	width           : 285.00pt;
	height          :  78.75pt;
	}
img#e12             { /* mywebsite001006.jpg */
	position        : absolute;
	left            :  14.25pt;
	top             :2552.25pt;
	width           : 285.00pt;
	height          :  78.75pt;
	}
span#e11            { /* mywebsite001005.gif */
	background      : transparent url(mywebsite001005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2411.25pt;
	width           :1200.00pt;
	height          :  18.75pt;
	}
span#e10            { /* mywebsite001004.gif */
	background      : transparent url(mywebsite001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2430.00pt;
	width           :1200.00pt;
	height          :  26.25pt;
	}
span#e9             { /* mywebsite001003.gif */
	background      : transparent url(mywebsite001003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2650.50pt;
	width           :1200.00pt;
	height          : 150.75pt;
	}
div#e8              { /* Together, we're producin... */
	position        : absolute;
	left            :  16.50pt;
	top             :2671.50pt;
	width           :1186.50pt;
	height          : 101.25pt;
	}
img#e7              { /* mywebsite001002.jpg */
	position        : absolute;
	left            :1020.00pt;
	top             :2737.50pt;
	width           :  81.00pt;
	height          :  22.50pt;
	}
img#e6              { /* mywebsite001001.jpg */
	position        : absolute;
	left            : 903.75pt;
	top             :2551.50pt;
	width           : 286.50pt;
	height          :  79.50pt;
	}
div#e5              { /* We're Producing the Grea... */
	position        : absolute;
	left            :  27.00pt;
	top             : 996.00pt;
	width           :1146.00pt;
	height          : 139.50pt;
	}
div#e4              { /* <DIV><U>Awesome Individu... */
	position        : absolute;
	left            :  27.00pt;
	top             :1107.75pt;
	width           :1146.75pt;
	height          :  71.25pt;
	}
div#e3              { /* Powered by the Greatest ... */
	position        : absolute;
	left            :  26.25pt;
	top             :1054.50pt;
	width           :1146.75pt;
	height          :  67.50pt;
	}
div#e2              {
	position        : absolute;
	left            :   0.00pt;
	top             :1426.50pt;
	width           : 471.00pt;
	height          : 418.50pt;
	}
div#e1              {
	position        : absolute;
	left            : 599.25pt;
	top             :1426.50pt;
	width           : 555.00pt;
	height          : 418.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
